분류 목록

    분류 전체보기 (1582)
    남식이의 생활 이야기 (149)
    유용한 정보<휴대폰> (716)
    유용한 정보<컴퓨터> (670)
    유용한 정보<기타> (47)

Xpenology(헤놀로지) DSM 5.2 5644 Update8 적용방법


 지난 04월 13일 Synology(시놀로지)에서 배포한 DSM 5.2 5644 Update8은 삼바 파일 서비스의 보안 취약점(CVE-2016-2118) 문제를 수정해 보다 안정적인 NAS(Network Access Storage) 운용을 가능하게 합니다. 참고로, 금번 실시된 5644 Update8은 Xpenology(헤놀로지) 사용자도 아무 문제없이 적용가능합니다.


DSM 5.2 5644 Update8 변화사항

1. Fixed a security vulnerability regarding Samba file service (CVE-2016-2118, also known as Badlock).
Note: This update does not require system reboot.
 상단 회색박스에 첨부된 내용을 확인하면 알 수 있듯이 지난 04월 13일부터 실시된 DSM 5.2 5644 Update8은 삼바 파일 서비스의 보안 취약점(CVE-2016-2118) 문제를 수정한 것외 별다른 변화사항은 없습니다. 참고로, 5644 Update8 업데이트를 적용해도 시스템이 재부팅되지 않습니다.


DSM 5.2 5644 Update8 적용방법

synology_bromolow_3615xs.part1.rar synology_bromolow_3615xs.part2.rar synology_bromolow_3615xs.part3.rar

위의 링크 모두 접속이 되지 않는 경우 (열기)

새로운 DSM 5.2 5644 Update8는 [제어판 → 업데이트 및 복원]메뉴를 이용하거나, 해당 메뉴내 [수동 DSM 업데이트]기능을 사용해 적용할 수 있습니다. 상단 회색박스에 첨부한 압축파일은 티스토리 첨부파일 크기제한[각주:1]으로 인해 분할압축하여 게시되었습니다.


Xpenology 관련 글 확인하기

  1. 티스토리는 한 번에 10MB이상의 파일을 업로드할 수 없습니다. [본문으로]

의견을 남겨 주세요

  1. onim 2017.08.23 17:44 신고  수정/삭제  댓글쓰기

    안녕하세요~
    덕분에 많은 도움 얻고 있습니다. 고맙습니다.
    5.2 5644 업데이트는 마지막 8버전으로 한번만 해도 되는지요
    아니면 2부터 해서 올라가야 하는지요.

    • Favicon of https://jnstory.net 조남식 2017.08.25 16:08 신고  수정/삭제

      남겨주신 댓글은 잘 읽어보았습니다.
      최신 업데이트 파일에 하위 버전들에 대한 업데이트가 이미 포함되어 있기 때문에 Update8만 설치하셔도 무방합니다. 단, Update8 설치가 되지 않는다면 Update2부터 순차적으로 설치하셔야 합니다.

  2. 영철 2018.11.28 08:15 신고  수정/삭제  댓글쓰기

    안녕하세요.이 블로그를 보고 DSM 5.2 5644를 설치했습니다. 감사합니다.^^
    그리고 나서 보니 UPDATE가 8까지 있네요.
    위에 글을 보니 한번에 8로 업데이트가능하다고 되어있는데요.
    DSM 5.2 5644 Update2 적용방법 글을 보니
    XPEnoboot 5.2-5644.4를 내려받은 후 Win32 Disk Imager를 사용해 Xpenology(헤놀로지) 부팅용으로 사용중인 USB에 저장해주세요. 이렇게 되어있는데요.

    한번에 UPDATE 8로 가는 경우는 그냥 Win32 Disk Imager사용같은거 안하고..synology_bromolow_3615xs파일만 다운받아서 수동업데이트 하면되는거죠? ^^
    DSM설치를 여러번 시도해서 성공하니 막상 패치를 하려니 겁이나서 확인차 문의드립니다. 감사합니다.

    • Favicon of https://jnstory.net 조남식 2018.12.03 21:30 신고  수정/삭제

      사용중인 부트커널의 버전에 따라 업데이트 적용유무가 달라집니다. 사용중인 부트커널이 XPEnoboot 5.2-5644.5 이상이라면 최신 업데이트를 적용해도 무방하지만, 이하 버전이라면 부트커널을 XPEnoboot버전을 5.2-5644.5로 업데이트하신 후 적용하셔야 문제가 발생하지 않습니다.

Powerd by Tistory, designed by criuce, modify by Namsik's Story
rss